* {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
body {
	font-family: Monospace;
	color: #000;
	margin: 0;
	overflow: hidden;
}
.md-panel.md-tooltip,
.md-panel.md-tooltip.md-default-theme {
	background-color: #353535;
	font-size: 15px;
}
.md-toast-text {
	white-space: pre-line;
}
.md-toast-content {
	padding: 18px !important;
	min-height: auto !important;
}
.md-toast-content::before {
	min-height: auto !important;
}
/* INFO */
#info,
#info * {
	box-sizing: border-box;
}
#info {
	position: fixed;
	left: 15px;
	top: 10px;
	width: 200px;
	padding: 5px;
	text-align: right;
	background-color: #F0A262;
	border: solid 5px #60564C;
	border-radius: 10px;
	font-size: 28px;
	font-weight: bold;
}
#info i {
	float: left;
	width: 24px;
	height: 24px;
	margin: 4px 16px 4px 4px;
	background-image: url("../textures/efaa/gui/info/coins.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
/* SIDEBAR */
#sidebar {
	position: fixed;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
}
#sidebar button {
	width: 85px;
	height: 85px;
	background-color: #F0A262;
	border-top: solid 5px #60564C;
	border-bottom: solid 5px #60564C;
	border-left: solid 5px #60564C;
	border-radius: 10px 0 0 10px;
	display: block;
	margin: 15px 0;
	background-size: 70%;
	background-repeat: no-repeat;
	background-position: center;
}
#sidebar button.bag {
	background-image: url("../textures/efaa/gui/sidebar/bag.svg");
}
#sidebar button.craft {
	background-image: url("../textures/efaa/gui/sidebar/craft.svg");
}
#sidebar button.shop {
	background-image: url("../textures/efaa/gui/sidebar/shop.svg");
}
/* SIDENAV */
#sidenav md-sidenav.menu,
#sidenav md-sidenav.menu md-content {
	background-color: transparent;
}
#sidenav md-sidenav.menu md-content,
#sidenav md-sidenav.menu md-content md-tabs,
#sidenav md-sidenav.menu md-content md-tabs-content-wrapper {
	height: 100%;
}
#sidenav md-sidenav.menu md-content md-tabs md-ink-bar {
	background-color: transparent;
	color: #FFF;
}
/* Tabs */
#sidenav md-sidenav.menu md-tabs-wrapper md-pagination-wrapper {
	width: 100%;
}
#sidenav md-sidenav.menu md-tabs-wrapper md-pagination-wrapper md-tab-item {
	background-color: #F0A262;
	border-top: solid 5px #60564C;
	border-right: solid 5px #60564C;
	border-left: solid 5px #60564C;
	border-radius: 10px 10px 0 0;
	margin: 0 5px;
	width: 50%;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
}
#sidenav md-sidenav.menu md-tabs-wrapper md-pagination-wrapper md-tab-item:first-of-type {
	margin-left: 0;
}
#sidenav md-sidenav.menu md-tabs-wrapper md-pagination-wrapper md-tab-item:last-of-type {
	margin-right: 0;
}
#sidenav md-sidenav.menu md-tabs-wrapper md-pagination-wrapper md-tab-item:not(.md-active) {
	opacity: 0.8;
}
/* Content */
#sidenav md-sidenav.menu md-tabs-content-wrapper {
	background-color: #F0A262;
	border-right: solid 5px #60564C;
	border-left: solid 5px #60564C;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content {
	padding: 10px;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul li {
	position: relative;
	box-sizing: border-box;
	cursor: pointer;
	background-color: #ACA298;
	border: solid 3px #60564C;
	width: 100%;
	height: 76px;
	margin: 10px 0;
	border-radius: 10px;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul li div.md-ripple-container {
	position: absolute;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul li span {
	display: grid;
	float: left;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul li span.img {
	margin: 13px 0 13px 13px;
	width: 38px;
	height: 38px;
	background-color: #DDD;
	border: solid 3px #60564C;
	border-radius: 5px;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul li span.img img {
	width: 32px;
	height: 32px;
	margin: 3px 0 0 3px;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul li div.info {
	float: left;
	color: #FFF;
	font-size: 120%;
	margin: 13px 0 0 13px;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul li div.info div.label {
	font-weight: bold;
	text-transform: uppercase;
}
#sidenav md-sidenav.menu md-tabs-content-wrapper md-tab-content ul li div.info div.price i {
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	background-image: url("../textures/efaa/gui/sidebar/coin.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
/* Content Bag */
#sidenav md-sidenav.menu.bag md-tabs-content-wrapper md-tab-content ul li {
	box-sizing: content-box;
	background-color: transparent;
	border: 0;
	width: 44px;
	height: 44px;
	margin: 0 2px;
	border-radius: 0;
	float: left;
}
#sidenav md-sidenav.menu.bag md-tabs-content-wrapper md-tab-content ul li span.img {
	margin: 0;
	position: relative;
}
#sidenav md-sidenav.menu.bag md-tabs-content-wrapper md-tab-content ul li span.img span {
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #DDD;
	background-color: #60564C;
	padding: 3px 0 0 3px;
	border-radius: 5px 0 0 0;
	position: absolute;
	bottom: 0;
	right: 0;
}